» Ubuntu » 套件

Error

two or more packages specified (libgeo-ipfree-perl hardy)